Submit Hint Search The Forums LinksStatsPollsHeadlinesRSS
14,000 hints and counting!


Click here to return to the 'CVS: compile of dpkg 1.9.20-4 failed' hint
The following comments are owned by whoever posted them. This site is not responsible for what they say.
CVS: compile of dpkg 1.9.20-4 failed
Authored by: TXLogic on Dec 13, '02 12:12:33PM

Except openldap-ssl depends on cyrus-sasl and pine-ssl depends on openldap-ssl and I use pine-ssl! :-(

TXLogic



[ Reply to This | # ]
CVS: compile of dpkg 1.9.20-4 failed
Authored by: TXLogic on Dec 13, '02 12:34:39PM

Ah, but it's far better to have a healthy fink install; I usually read my mail via ssh and mutt anyway...

Clobbering cyrus-sasl did the trick. Thanks.

TXLogic



[ Reply to This | # ]